# == Schema Information
#
# Table name: login_tokens
#
#  id         :bigint           not null, primary key
#  routine    :string
#  value      :string
#  created_at :datetime         not null
#  updated_at :datetime         not null
#  user_id    :bigint           not null
#
# Indexes
#
#  index_login_tokens_on_user_id  (user_id)
#
# Foreign Keys
#
#  fk_rails_...  (user_id => users.id) ON DELETE => cascade
#
class LoginToken < ApplicationRecord
  belongs_to :user, touch: true
end
